installer: Fix unknown REQUIRE in rc.d/pfi which is on the install media.
authorSascha Wildner <saw@online.de>
Sat, 6 Sep 2014 20:22:42 +0000 (22:22 +0200)
committerSascha Wildner <saw@online.de>
Sat, 6 Sep 2014 20:22:42 +0000 (22:22 +0200)
Take mountcritremote (no change in rcorder position).

I thought I had done this already but seems not.

nrelease/root/etc/rc.d/pfi

index cd94c7e..80b2ad5 100755 (executable)
@@ -1,11 +1,10 @@
 #!/bin/sh
 
 # $Id: pfi,v 1.12 2005/03/07 06:18:21 cpressey Exp $
-# $DragonFly: src/nrelease/installer/etc/rc.d/pfi,v 1.8 2005/12/10 00:11:08 swildner Exp $
 #
 
 # PROVIDE: pfi
-# REQUIRE: mountoptional
+# REQUIRE: mountcritremote
 
 . /etc/rc.subr